How to install flex-old on Debian Unstable (Sid)